/* The Modal (background) */
.modal-hbspt-form {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 999; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0, 0, 0); /* Fallback color */
	background-color: rgba(0, 0, 0, 0.8); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-hbspt-form .modal-content {
	background-color: #fefefe;
	margin: 15% auto; /* 15% from the top and centered */
	padding: 20px;
	border: 1px solid #888;
	width: min(80%, 450px);
	border-radius: 5px;
}

.modal-hbspt-form button#myBtn {
	padding: 10px 20px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	background: #000;
	border: 0 none;
	border-radius: 3px;
}

.modal-hbspt-form .closeme {
	font-size: 11px;
	cursor: pointer;
}
.modal-hbspt-form .modal-content input:not([type='checkbox']) {
	width: 100%;
	border-radius: 5px !important;
	margin: 3px 0 15px !important;
}
.modal-hbspt-form .modal-content label {
	font-size: 16px;
	color: #444;
}
.modal-hbspt-form .modal-content input[type='submit'] {
	background: #000 !important;
	border: 0 none !important;
}
.modal-hbspt-form .modal-content input[type='submit']:hover {
	background: #ff584e !important;
	border: 0 none !important;
}
.modal-hbspt-form ul.hs-error-msgs {
	margin-left: 0;
	margin-top: -12px;
}
.modal-hbspt-form ul.hs-error-msgs label {
	color: red;
	font-size: 12px;
}
.modal-hbspt-form .modal-content input.invalid {
	border: 1px solid red;
}
.modal-hbspt-form form .legal-consent-container > div > p,
.modal-hbspt-form label.hs-form-booleancheckbox-display {
	font-size: 14px;
	font-weight: 300;
}
.modal-hbspt-form .hbspt-form ul {
	list-style: none;
	margin-left: 0;
}

.modal-hbspt-form li.hs-form-booleancheckbox {
	line-height: 1;
	margin-top: 20px;
	margin-bottom: 20px;
}
